Source: octavia
Version: null
Binary:
  - octavia-worker
  - octavia-health-manager
  - octavia-common
  - python-octavia
  - octavia-diskimage-create
  - octavia-housekeeping
  - octavia-amphora-agent
  - octavia-api
Build_time: 2018-02-08-13-07-47
Code_project:
  octavia: 2468529b799c48a263c85e2e91dec856ec02d090
Spec_project:
  octavia: e104ac4c0629f4c2402009c4dd16ffaa0081f702
                    